<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Dragonfly &amp; Dragonflyman</Series>
  <Number>001</Number>
  <Web>https://www.comixology.com/Dragonfly-Dragonflyman-1/digital-comic/814864</Web>
  <Summary>Following from AHOY's widely-read Free Comic Book Day edition, this prequel to The Wrong Earth follows gritty vigilante The Dragonfly and his innocent, campy counterpart Dragonflyman, before they became trapped on each other's Earths! Can two versions of the satanic Devil-Man corrupt both of their souls? EXTRA: Prose fiction and fact, beautifully illustrated.</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB814864]</Notes>
  <Publisher>AHOY Comics</Publisher>
  <Genre>Action/Adventure, Comedy, Superhero</Genre>
  <PageCount>31</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
